<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1d75507ef">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>War Department</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>GOVPUB</collectionCode>
         <category>Executive Agency Publications</category>
         <branch>executive</branch>
         <dateIngested>2025-09-15</dateIngested>
    </extension>
    <originInfo>
         <publisher>War Department</publisher>
         <dateIssued encoding="w3cdtf">1942-01-01</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">converted</note>
         <digitalOrigin>reformatted digital</digitalOrigin>
         <extent>86 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">W 1.35:11-332</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/GOVPUB-W-cc851911b6d4781b7d5b590ab0c6aefa</identifier>
    <identifier type="local">P0b002ee1d75507ef</identifier>
    <relatedItem type="series">
         <titleInfo>
              <title>Technical manual ; no. 11-332</title>
        </titleInfo>
    </relatedItem>
    <identifier type="ILS system id">001452427</identifier>
    <identifier type="oclc">(OCoLC)1031931319</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2025-09-15</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2026-06-26</recordChangeDate>
         <recordIdentifier source="DGPO">GOVPUB-W-cc851911b6d4781b7d5b590ab0c6aefa</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>W</docClass>
         <accessId>GOVPUB-W-cc851911b6d4781b7d5b590ab0c6aefa</accessId>
         <uniqueId>cc851911b6d4781b7d5b590ab0c6aefa</uniqueId>
         <ACCode>GOVPUB</ACCode>
         <fedPubName>Military Technical Manuals</fedPubName>
         <field name="GPO Partnership">This content is made publicly available through a collaboration between the U.S. Government Publishing Office and the University of North Texas Libraries.</field>
         <field name="Rights Statement">This document is a work of the United States Government and is not subject to copyright pursuant to 17 USC 105.</field>
         <image>thumbnails/GOVPUB-W-cc851911b6d4781b7d5b590ab0c6aefa.jpg</image>
         <dateIssued notSpecified="day-month">1942</dateIssued>
         <digitizedContent>
              <code>PILOTPROJECT2UNT</code>
              <date>20250508</date>
        </digitizedContent>
    </extension>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/GOVPUB-W-cc851911b6d4781b7d5b590ab0c6aefa</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/GOVPUB-W-cc851911b6d4781b7d5b590ab0c6aefa/html/GOVPUB-W-cc851911b6d4781b7d5b590ab0c6aefa.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/GOVPUB-W-cc851911b6d4781b7d5b590ab0c6aefa/pdf/GOVPUB-W-cc851911b6d4781b7d5b590ab0c6aefa.pdf</url>
    </location>
    <titleInfo>
         <title>Telephone Central Office Set Tc-4</title>
    </titleInfo>
    <subject>
         <topic>Military telecommunication</topic>
         <topic>Military telephone</topic>
    </subject>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>War Department.</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">creator</roleTerm>
        </role>
    </name>
    <originInfo>
         <place>
              <placeTerm authority="marccountry" type="code">dcu</placeTerm>
        </place>
         <publisher>[U.S. Govt. Print. Off</publisher>
         <dateIssued>1942.</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <reformattingQuality>preservation</reformattingQuality>
         <reformattingQuality>access</reformattingQuality>
         <extent>1 online resource (40 pages) : illustrations, diagrams.</extent>
    </physicalDescription>
    <classification authority="sudocs">W 1.35:11-332</classification>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">handbook</genre>
    <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
    </language>
    <note>Caption title.</note>
    <note>Reproduced from typewritten copy.</note>
    <note>In scope of the U.S. Government Publishing Office Cataloging and Indexing Program (C&amp;I) and Federal Depository Library Program (FDLP); no FDLP item number available.</note>
    <subject authority="lcsh">
         <topic>Military telephone</topic>
         <genre>Handbooks, manuals, etc</genre>
    </subject>
    <subject authority="lcsh">
         <topic>Military telecommunication</topic>
         <genre>Handbooks, manuals, etc</genre>
    </subject>
    <relatedItem displayLabel="Print version:" type="otherFormat">
         <titleInfo>
              <title>Telephone central office set TC-4</title>
        </titleInfo>
         <name>
              <namePart>United States. War Department.</namePart>
        </name>
         <identifier type="local">(OCoLC)6336819</identifier>
    </relatedItem>
    <relatedItem type="series">
         <titleInfo>
              <title>Technical manual ; no. 11-332</title>
        </titleInfo>
         <name type="corporate">
              <namePart>United States.</namePart>
              <namePart>War Department.</namePart>
              <namePart></namePart>
        </name>
    </relatedItem>
    <titleInfo type="alternative">
         <title>Telephone central office set TC-4</title>
    </titleInfo>
    <extension>
         <searchTitle>
              <title>Telephone central office set TC-4</title>
        </searchTitle>
    </extension>
</mods>